Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
title
description
box hubs:create "HR Hub" --description "Central hub for HR policies and onboarding materials."
curl -i -X POST "https://api.box.com/2.0/hubs" \ -H "Authorization: Bearer <ACCESS_TOKEN>" \ -H "box-version: 2025.0" \ -H "Content-Type: application/json" \ -d '{ "title": "HR Hub", "description": "Central hub for HR policies and onboarding materials." }'
await client.hubs.createHubV2025R0({ title: hubTitle, description: hubDescription, } satisfies HubCreateRequestV2025R0);
client.hubs.create_hub_v2025_r0("HR Hub", description="Central hub for HR policies and onboarding materials.")
await client.Hubs.CreateHubV2025R0Async(requestBody: new HubCreateRequestV2025R0(title: hubTitle) { Description = hubDescription });
try await client.hubs.createHubV2025R0(requestBody: HubCreateRequestV2025R0(title: hubTitle, description: hubDescription))
client.getHubs().createHubV2025R0(new HubCreateRequestV2025R0.Builder(hubTitle).description(hubDescription).build());
このページは役に立ちましたか?